Page 1 of 3 123 LastLast
Results 1 to 10 of 22

Thread: Iray Server 2.4 - what did you do????

  1. #1
    Join Date
    Jun 2009
    Location
    Varna, BG
    Posts
    912

    Default Iray Server 2.4 - what did you do????

    Just updated to ver. 2.4 and I got 2 things:

    1 - errors that I can't use GTX970 cards:
    "[Tue, 10 Oct 2017 17:45:16] 2 296300.2288 | 1.5 IRAY rend warn : GPU 1 (GeForce GTX 970) with CUDA compute capability -1.-1 cannot be used by iray photoreal.
    [Tue, 10 Oct 2017 17:45:16] 2 296300.2288 | 1.5 IRAY rend warn : GPU 2 (GeForce GTX 970) with CUDA compute capability -1.-1 cannot be used by iray photoreal.
    [Tue, 10 Oct 2017 17:45:16] 2 296300.2288 | 1.5 IRAY rend warn : There is no CUDA-capable GPU available to the iray photoreal renderer."


    2 - On already rendered jobs - Incompatible status! With this error - Bridge protocol version not supported.

    What you did Nvidia!!!!!????


    Best!
    Nik

  2. #2
    Join Date
    Jun 2009
    Location
    Varna, BG
    Posts
    912

    Default

    3 - Trying to submit new job - Connection Failed. Please check the server address.

    WTF????

    It was worked before installing new version.

    Just to clarify - I can connect to Iray Server Web UI trough browser - so I have connection to server.

    BRIDGE is not working!

    I use Iray 1.4.

    You just BROKE our work.

  3. #3
    Join Date
    Jun 2009
    Location
    Varna, BG
    Posts
    912

    Default

    From Iray Server -> [WebSocket] warning: bridge protocol version 287000.4324 is not supported

  4. #4
    Join Date
    Jun 2009
    Location
    Varna, BG
    Posts
    912

    Default

    I just can't understood - do you communicate between teams?

    How is this possible?!?!

  5. #5
    Join Date
    Jul 2010
    Posts
    343

    Default

    Did you update your driver?

  6. #6
    Join Date
    Jun 2009
    Location
    Varna, BG
    Posts
    912

    Default

    Not yet.
    Do I need update my drivers for server to works?

    OMG.

    Will update drivers now.

  7. #7
    Join Date
    Jun 2009
    Location
    Varna, BG
    Posts
    912

    Default

    When you release Update like this, WHEN YOU MUST update your dirvers - You need to PUT BIG text/NOTE about THAT.

    Rant ends.
    Updating drivers, will see what is happen then.

    Best!
    Nik

  8. #8
    Join Date
    Jul 2010
    Posts
    343

    Default

    Sorry for that.
    Seems the software was posted to early at the PAC- before people had the chance to read my sticky.

  9. #9
    Join Date
    Jun 2009
    Location
    Varna, BG
    Posts
    912

    Default

    Issue with GPU is fixed after updating drivers.

    But Other ISSUES are HERE still.

    - BRDIGE Version is INCOMPATIBLE with Iray+ 1.4 for 3ds Max
    - I can't send JOBS from other machine.

    At the moment IT's USELESS. I can't Render or Submit Jobs.

    We need FIX ASAP.

    Best!
    Nik

  10. #10
    Join Date
    Jun 2009
    Location
    Varna, BG
    Posts
    912

    Default

    Click image for larger version. 

Name:	Server_171010.png 
Views:	28 
Size:	191.2 KB 
ID:	9829

    This!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •